<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.179000854492</MDI>
      <MDI key="STATISTICS_MEAN">13.55700611912</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.5720000267029</MDI>
      <MDI key="STATISTICS_STDDEV">6.694850011836</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
